<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>פנה/י לשירות בקשר לסוללה</string>
	<key>Battery.Fair</key>
	<string>בינוני</string>
	<key>Battery.Keyboard</key>
	<string>מקלדת</string>
	<key>Battery.Normal</key>
	<string>רגיל</string>
	<key>Battery.Poor</key>
	<string>ירוד</string>
	<key>Power.Power Adapter</key>
	<string>ספק כח</string>
	<key>Sensors.Amperage</key>
	<string>אמפרז׳</string>
	<key>Sensors.Fan</key>
	<string>מאוורר</string>
	<key>Sensors.Fans</key>
	<string>מאווררים</string>
	<key>Sensors.Frequency</key>
	<string>תדר</string>
	<key>Sensors.Keyboard</key>
	<string>מקלדת</string>
	<key>Sensors.Light</key>
	<string>אור סביבתי</string>
	<key>Sensors.Multiplier</key>
	<string>מכפיל</string>
	<key>Sensors.Overview</key>
	<string>סקירה</string>
	<key>Sensors.Power</key>
	<string>מצב הפעלה</string>
	<key>Sensors.Sensors</key>
	<string>חיישנים</string>
	<key>Sensors.Temperature</key>
	<string>טמפרטורה</string>
	<key>Sensors.Voltage</key>
	<string>ולטאז׳</string>
</dict>
</plist>
